ML Prep API (v1)
Download OpenAPI description
Languages
Servers
Mock server
http://{{your_prep_ip_address}}/
- Mock server
http://{{your_prep_ip_address}}/api/v1/verification/workflow/service-routine-run/{index}
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X PUT \
'http://{{your_prep_ip_address}}/api/v1/verification/workflow/service-routine-run/{index}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json-patch+json' \
-d '{
"id": 0,
"routineId": 0,
"routineName": "string",
"result": "NotStarted",
"isServiceRoutine": true,
"dependencyCheckFailed": true
}'- Mock server
http://{{your_prep_ip_address}}/api/v1/verification/workflow/routine-run/{index}
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'http://{{your_prep_ip_address}}/api/v1/verification/workflow/routine-run/{index}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'- Mock server
http://{{your_prep_ip_address}}/api/v1/verification/service-routines/{serviceRoutineId}
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X POST \
'http://{{your_prep_ip_address}}/api/v1/verification/service-routines/{serviceRoutineId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'